Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 19:29:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Erica                    1           10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello Erica , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:56 PM, 29th Dec                     Erica                    1           10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:56 PM, 29th Dec                     Erica                    9407254925           10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:56 PM, 29th Dec                     Erica                    2           10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:56 PM, 29th Dec                     Erica                    1           10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:56 PM, 29th Dec                     Erica                    [email-masked]           10:56 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:56 PM, 29th Dec                   Mohammed                   Hi Erica, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:06 PM, 29th Dec                     Erica                    my order still not ready for collection what happened?           11:08 PM, 29th Dec                     Erica                    why taking so long           11:08 PM, 29th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:11 PM, 29th Dec                     Erica                    ok thanks           11:11 PM, 29th Dec                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:11 PM, 29th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:11 PM, 29th Dec                     Erica                    when can I collect it?           11:11 PM, 29th Dec                   Mohammed                   We will check with the store and get back to you via your email address ASAP           11:14 PM, 29th Dec                   Mohammed                   We appreciate your patience.           11:14 PM, 29th Dec                     Erica                    ok please update me when can I collect thanks           11:14 PM, 29th Dec                   Mohammed                   You will be notified once your order is ready for the collection in the store           11:19 PM, 29th Dec                     Erica                    ok but when           11:19 PM, 29th Dec                     Erica                    I placed the order on Dec. 25           11:19 PM, 29th Dec                     Erica                    until now no message           11:19 PM, 29th Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           11:21 PM, 29th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:24 PM, 29th Dec                     Erica                    only thay, I hope tomorrow I can collect it ?           11:24 PM, 29th Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           11:27 PM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523060